/* top menu bar */
.topnav {
  overflow: hidden; margin-top: 20px;
}
.topnav a {
  font-family: 'Montserrat', sans-serif; font-size: 12pt; font-weight: 600;
  float: left; color: white; text-align: center; padding: 4px 10px;
  text-decoration: none; overflow: hidden; position: relative; margin: 0 3px;
  border: 2px solid #08134B;
  text-transform: uppercase;
}
.topnav a:hover {
  border-color: #FF0096;
}
.topnav a.active {
  background-color: #18235B;
  border-bottom: 4px solid #FF0096;
}

.masthead-logo img {
  float: left;
  height: auto;
  margin-top: 12px;
  max-width: 150px;
  width: 100%;
}

@media only screen and (min-width: 576px) {
  .masthead-logo img {
    margin-top: 4px;
    max-width: 223px;
  }
}

/* hamburger resized to match the menu */
.hamburger {
  appearance: none;
  background: transparent;
  border: 0;
  color: white;
  font-size: 24px;
  margin: 0;
}

.search-button {
  display: none;
  height: 32px;
  float: right;
  margin: 12px 0 0 0;
}

@media only screen and (min-width: 1200px) {
  .search-button {
    display: inline-block;
  }
}

#search-div {
  background: #08134B;
  position: absolute;
  left: -12px;
  z-index: 999;
  top: 60px;
  padding: 16px 0;
  width: 100vw;
  display: none;
}

.s_site_search_input {
  margin: 0 16px;
  width: calc(100% - 32px);
  border-radius: 5px;
  border: 0;
  padding: 5px 10px;
}

/* side menu on wnvironment pages */
.sidenav a {
    font-family: 'Montserrat', sans-serif;
    font-size: 12pt;
    font-weight: 400;
    color: white; 
    text-align: center; 
    padding: 8px 4px;
    margin: 16px 2px;
    text-decoration: none; 
    overflow: hidden;
    border: 2px solid #08134B;
  }
  .sidenav a:hover {
    border-color: #FF0096;
  }
  .sidenav a.active {
    background-color: #18235B;
    border-bottom: 4px solid #FF0096;
}



ul {
    list-style-type: none;
    margin: 2px 0 8px 0;
    padding: 0;
    width: 280px;
  }
  
  li {
    text-align: center;
  }
  
  li a {
    display: block;
    color: white;
    border: 2px solid #08134B;
    font-weight: 300;
    padding: 8px 16px;
    text-decoration: none;
  }
  
  li a.active {
    color: white;
    font-weight:600;
    text-decoration: none;
    background: #28336B;
  }
  
  li a:hover:not(.active) {
    border-color: rgba(255, 176, 176, 0.8);
    text-decoration: none;
    color: white;
  }
    
/* dropdown menu displayed when hamburger is clicked */
.verticalmenu {
  background: #08134B;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  padding: 16px 0;
}
.verticalmenu a {
  font-family: 'Montserrat', sans-serif;
  font-size: 16pt;
  font-weight: 400;
  color: white;
  text-align: center;
  padding: 0 16px;
  margin: 0;
  text-decoration: none;
}

/* footer menu (upper) */
.footnavA {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  overflow: hidden; 
  margin: 12px 4px 12px 4px;
  padding: 2px 8px;
}
.footnavA a {
  font-family: 'Montserrat', sans-serif;
  font-size: 12pt;
  font-weight: 600;
  color: white;
  text-align: center;
  padding: 4px 16px;
  text-decoration: none;
  overflow: hidden;
  position: relative;
  margin: 4px 4px;
  border: 2px solid #08134B;
}
.footnavA a:hover {
  border-color: #FF0096;
}
.footnavA a:active {
    background: #28336B;
}
/* footer menu (lower) */
.footnavB {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  overflow: hidden; 
  margin-top: 20px;
}
.footnavB a {
  font-family: 'Montserrat', sans-serif;
  font-size: 10pt;
  font-weight: 600;
  color: white;
  text-align: center;
  padding: 4px 16px;
  text-decoration: none;
  overflow: hidden;
  position: relative;
  margin: 0 4px;
  border: 2px solid #08134B;
}
.footnavB a:hover {
  border-color: #FF0096;
}
.footnaeB a:active {
    background: #28336B;
}